import java.io.*;

public class FileReaderTest {
	public static void main (String[] args) throws IOException {
		FileReader fin=null;
		try{
			fin=new FileReader("fw.txt");
			int c;
			while( (c=fin.read()) != -1){
				System.out.print((char)c);
			}
		}finally{
			if (fin != null){
				fin.close();
			}
		}
	}
}
